#include<stdio.h>
#include<conio.h>
int Ebetuk (char szo[])
{int i=0,db=0;
while (szo[i]!='\0')
{if(szo[i]=='E'||szo[i]=='e')
db++;
i++;
}
return db;
}
main()
{char x[100];
puts("Mondj egy szovegest!!");
gets(x);
printf("\n Az E betuk szama a szovegben:%d",Ebetuk(x));
getch();
}